*{box-sizing: border-box;}
.logo{position: absolute;top: 40px;left: 20.98%;z-index: 10000;}
.banner{position: relative;min-width: 1200px;}
.nav{width: 100%;background: #a42015;height: 60px;min-width: 1200px;}
.nav ul{width: 1200px;margin: 0 auto;}
.nav ul li{float: left;margin-left: 100px;}
.nav ul li:first-child{margin-left: 0px;}
.nav ul li a{display: block;width: 180px;text-align: center;line-height: 60px;color: #FFFFFF;font-size: 22px;font-weight: bold;}
.nav ul li a.active{background: #73150e;}
.nav ul li a:hover{background: #73150e;}
.nav ul:after,.nav:after,.searchForm:after,.jobs:after,.joblist ul:after,.cerees_con ul:after{clear: both;display: block;content: "";}
.nav ul{width: 1020px;margin: 0 auto;}
.footer{text-align: center;line-height: 60px;background: #a42015;color: #FFFFFF;font-size: 16px;margin-top: 60px;width: 100%;min-width: 1200px;}

.title101{width: 1200px;margin: 0 auto;margin-top: 50px;text-align: center;}

select{width: 195px;height: 40px;border-radius: 10px;display: inline-block;border: 1px solid #ebebeb;}

.searchWrap{width: 1106px;margin: 0 auto;margin-top: 55px;}
.searchForm li{float: left;margin-left: 18px;}
.searchForm li:first-child{margin-left: 0;}
.keyword{width: 250px;height: 40px;border-radius: 10px;border: 1px solid #ebebeb;display: inline-block;padding-left: 15px;}
.jobcontent tr:first-child th{background: #a42015;height: 45px;color: #FFFFFF;}
.jobcontent {margin-top: 35px;}
.bodyfont td{height: 85px;border-bottom: 1px dashed #989898;}

#JobSearchMenu{padding-top: 60px;}

.newsContent{width: 1200px;margin: 0 auto;min-height: 400px;}

.JZ_title{width: 1100px;height:45px;border-bottom: 4px solid #a42015;box-sizing: border-box;font-size: 24px;color: #000;font-weight: bold;text-align: left;line-height: 45px;background: url(../images/jia.png) right center no-repeat;cursor: pointer;margin: 0 auto;margin-top: 50px;}
.JZ_title.on{background: url(../images/jian.png) right center no-repeat;}
.JZ_title>span{width: 15px;height: 15px;border-radius: 50%;display: inline-block;margin-right:30px ;background:#a42015 ;}

.cerees{width: 1200px;margin: 0 auto;}
.jobs{width: 1110px;margin: 0 auto;margin-top: 5px;margin-bottom: 190px;padding-left: 30px;}
.joblist{width: 333px;float: left;margin-right: 27px;border: 1px solid #cccccc;padding: 27px 22px 0 15px;height: 320px;margin-top: 45px;}
.joblist h4{background: #f7f7f7;text-align: center;padding: 18px 0;width: 331px;margin-left: -15px;}
.joblist h4 img{cursor: pointer;}
.dian{display: block;margin: 0 auto;margin-top: 10px;margin-bottom: 6px;}
.joblist h3{color: #2a2a2a;font-size: 18px;font-weight: bolder;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;}
.joblist p{color: #a42015;font-size: 16px;margin-top: 10px;}
.joblist ul{margin-top: 10px;height: 26px;}
.joblist ul li{float: left;padding-left: 10px;color: #666666;font-size: 14.5px;}
.joblist ul li:last-child{float: right;padding-left: 0;}
.job_list{height: 145px;overflow: hidden;}
.name_con p{line-height: 30px;color: #585858;font-size: 18px;}


.cerees_con{width: 1200px;margin: 0 auto;display: none;}
.title_name{background: url(../images/title_bg.png) no-repeat;width: 1110px;height: 74px;background-size: 100%;padding-top:27px ;padding-left: 92px;color:#222222 ;font-weight: bolder;font-size: 24px;margin: 0 auto;margin-top: 12px;margin-top: 50px;}
.name_con{padding: 30px 7px;width: 1110px;margin: 0 auto;}
.cerees_con ul li{margin-top: 20px;}
.cerees_con ul li p{float: left;line-height: 80px;}
.cerees_con ul li:first-child{height:65px;background: #f3f3f3;color: #383838;font-size: 24px;padding-left: 30px;}
.cerees_con ul li:first-child p{float: left;line-height: 65px;}

.cerees_con ul li p:first-child{width: 480px;}
.cerees_con ul li p:nth-of-type(2){width: 160px;text-align: center;}
.cerees_con ul{width: 1110px;margin: 0 auto;margin-top: 25px;}
.btnTd{float: left;padding-right: 20px;margin-top: 22px;padding-left: 290px;}

@media  (max-height:768px ) {
	.logo{top: 10px;}
}


.wordJz{width:1024px;margin: 0 auto;overflow: hidden;margin-top: 30px;display: none;}
/*.wordJz h2{color: #222222;font-size: 24px;padding-top: 67px;margin-bottom: 40px;line-height: 35px;}
.wordJz h3{color: #222222;font-size: 18px;line-height: 35px;}
.wordJz p{color: #222222;font-size: 18px;line-height: 35px;}
.wordJz span{float: right;margin-top: 105px;display: block;color: #222;font-size: 18px;}*/
.word_right{text-align: right;}
.wordJz>p{color: #222222;font-size: 14px;line-height: 35px;}
.wordJz>h3{color: #a42015;font-size: 24px;font-weight: bold;padding-bottom: 35px;}

/*
#funtype{color: #252525;font-size: 18px;background: url(../images/xia.png) no-repeat;width: 320px;height: 50px;border-radius: 7px;border: 1px solid #a3a3a3;outline: none;}
#keyword{color: #252525;font-size: 18px;width: 320px;height: 50px;border-radius: 7px;border: 1px solid #a3a3a3;outline: none;display: inline-block;}*/
